Debian Bug report logs - #254390
ITA: gtk-gnutella -- shares files in a peer to peer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 14 Jun 2004 15:18:02 UTC

Owned by: Thomas Maurer <tma@hispeed.ch>

Severity: normal

Fixed in version gtk-gnutella/0.94-1

Done: Anand Kumria <wildfire@progsoc.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254390; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gtk-gnutella -- shares files in a peer to peer network
Date: Mon, 14 Jun 2004 16:04:53 +0100
Package: wnpp
Severity: normal

The current maintainer of gtk-gnutella, Matthias Kabel
<mkabel@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: gtk-gnutella
Binary: gtk-gnutella
Version: 0.93.3.0-0.1
Priority: optional
Section: net
Maintainer: Matthias Kabel <mkabel@debian.org>
Build-Depends: debmake, glade, bison, libglib1.2-dev (>= 1.2.10), libgtk1.2-dev (>= 1.2.10-4), xlibs-dev (>> 4.1.0), zlib1g-dev (>= 1:1.1.4), libxml2-dev (>= 2.4.19), gettext, dpatch
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/g/gtk-gnutella
Files: 10c8c4d8216a226134babdc6d248d5f6 743 gtk-gnutella_0.93.3.0-0.1.dsc
 c42d79ba1ded34b7092dbd00974060d3 1740246 gtk-gnutella_0.93.3.0.orig.tar.gz
 971fe9f93a39caffcf1fc7a1c5eca277 5675 gtk-gnutella_0.93.3.0-0.1.diff.gz

Package: gtk-gnutella
Priority: optional
Section: net
Installed-Size: 2048
Maintainer: Matthias Kabel <mkabel@debian.org>
Architecture: i386
Version: 0.93.3.0-0.1
Depends: libc6 (>= 2.3.2.ds1-4), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxi6 | xlibs (>> 4.1.0), libxml2 (>= 2.6.8), zlib1g (>= 1:1.2.1)
Filename: pool/main/g/gtk-gnutella/gtk-gnutella_0.93.3.0-0.1_i386.deb
Size: 781338
MD5sum: a9d9fd9a696c0727f52f91657d9ca476
Description: shares files in a peer to peer network
 Gtk-Gnutella is a reliable and efficient Gnutella client, supporting the
 latest Gnutella protocol, bandwidth limitation (both incoming and outgoing)
 traffic compression, and advanced search filters among other features.
 Gnutella is a peer-based file-sharing protocol that allows a user
 running a Gnutella client to search for and download files from other
 Gnutella users, as well as share some files of his/her own.
 Gtk-Gnutella offers all the extra features you expect from a modern client:
 persistent downloads, searches and filters, intuitive interface, upload
 statistics, queuing, and of course total control over many configuration
 parameters.


-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254390; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bastian Kleineidam <calvin@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 254390@bugs.debian.org (full text, mbox):

From: Bastian Kleineidam <calvin@debian.org>
To: 254390@bugs.debian.org
Subject: O: gtk-gnutella -- shares files in a peer to peer network
Date: Fri, 18 Jun 2004 16:20:24 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

despite my NMU for this package I do not intend to adopt it.
(btw. Martin, your RBL is blocking my dynamic IP, so I send this
mail to the BTS instead of directly to you :/ )


Cheers, Bastian
- -- 
  ,''`.    Bastian Kleineidam  .  calvin (at) debian.org
 : :' :
 `. `'    GnuPG Schl├╝ssel http://kampfwurst.net/gpgkey.txt
   `-
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFA0voneBwlBDLsbz4RArAeAJ4kacjCsMYbXIkziodDatiPJqE7FgCaAjyk
lYTlVY+f11aaAoae+MJdv0M=
=YgWo
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254390; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thomas Maurer <tma@hispeed.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 254390@bugs.debian.org (full text, mbox):

From: Thomas Maurer <tma@hispeed.ch>
To: 254390@bugs.debian.org, control@bugs.debian.org
Subject: ITA: gtk-gnutella -- shares files in a peer to peer network
Date: Mon, 26 Jul 2004 15:15:15 +0200
retitle 254390 ITA: gtk-gnutella -- shares files in a peer to peer
network
owner 254390 !
thanks




Changed Bug title. Request was from Thomas Maurer <tma@hispeed.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Thomas Maurer <tma@hispeed.ch>. Request was from Thomas Maurer <tma@hispeed.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Anand Kumria <wildfire@progsoc.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 254390-close@bugs.debian.org (full text, mbox):

From: Anand Kumria <wildfire@progsoc.org>
To: 254390-close@bugs.debian.org
Subject: Bug#254390: fixed in gtk-gnutella 0.94-1
Date: Fri, 20 Aug 2004 12:17:10 -0400
Source: gtk-gnutella
Source-Version: 0.94-1

We believe that the bug you reported is fixed in the latest version of
gtk-gnutella, which is due to be installed in the Debian FTP archive:

gtk-gnutella_0.94-1.diff.gz
  to pool/main/g/gtk-gnutella/gtk-gnutella_0.94-1.diff.gz
gtk-gnutella_0.94-1.dsc
  to pool/main/g/gtk-gnutella/gtk-gnutella_0.94-1.dsc
gtk-gnutella_0.94-1_i386.deb
  to pool/main/g/gtk-gnutella/gtk-gnutella_0.94-1_i386.deb
gtk-gnutella_0.94.orig.tar.gz
  to pool/main/g/gtk-gnutella/gtk-gnutella_0.94.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 254390@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anand Kumria <wildfire@progsoc.org> (supplier of updated gtk-gnutella package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Sat, 21 Aug 2004 01:27:04 +1000
Source: gtk-gnutella
Binary: gtk-gnutella
Architecture: source i386
Version: 0.94-1
Distribution: unstable
Urgency: medium
Maintainer: Anand Kumria <wildfire@progsoc.org>
Changed-By: Anand Kumria <wildfire@progsoc.org>
Description: 
 gtk-gnutella - shares files in a peer to peer network
Closes: 85366 118774 129976 130389 131166 166415 166705 182953 199412 200824 240752 240794 244281 254390 259575
Changes: 
 gtk-gnutella (0.94-1) unstable; urgency=medium
 .
   * Adopt gtk-gnutella (Closes: #254390).
     Thomas if you really want gtk-gnutella let me know.
   * New upstream release (Closes: #259575)
   * "a while" means the fix has been in place for more than 6 months
   * Floating point fix for Alpha has been included for a while (Closes: #199412, #131166)
   * gtk-gnutella has had a working menu file for a while now (Closes: #130389)
   * depends field has also been fixed for a while (Closes: #166415)
   * gtk-gnutella upstream fixed this a while ago (Closes: #166705)
   * gtk-gnutella banned versions were fixed by upstream a while ago (Closes: #182953)
   * Goswin, all your suggestions were implemented by upstream many whiles ago.
     They were all good ones too. (Closes: #85366)
   * remove outdated README.Debian. It was of use to neither man nor beast.
   * Install upstreams supplied .desktop file (Closes: #118774)
   * GTK2 is good, let's switch the interface to it (Closes: #200824, #244281)
   * Acknowledge previous NMUs. I'm building off those so I these fixes too. (Closes: #129976, #240752, #240794)
Files: 
 0e45560a49bbcb72a38ef82aeeae03f9 809 net optional gtk-gnutella_0.94-1.dsc
 92a6dedea14f44b739425597178eb4cd 1945890 net optional gtk-gnutella_0.94.orig.tar.gz
 0378d731860167ffc9b414c22b8643d1 6971 net optional gtk-gnutella_0.94-1.diff.gz
 a0998c1fe89681f13780e45d1394c413 1002544 net optional gtk-gnutella_0.94-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iQCVAwUBQSYgWWRmcAD8BdppAQGcTAP/bGTWa2UBMh5P0dLP+f5rD5xLXJxTEXiP
abpAPe34ngGUDeqZTDHE1bzWqi6PQdY6qTsiR1ig8aq2D5kAFX7wrEzniCUrK8eP
EEyFa6lawv+128hdHlkd9n+8FxYKTJAzbyWpoL683EHF+bi02XAAf4OCSoUQsAp7
1Krku83oK4k=
=bhZT
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:22:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.